---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libframecnt02.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B300, symBinAddr: 0x8020, symSize: 0x0 }
  - { offsetInCU: 0x8C89, offset: 0x8C89, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1B308, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0x8CA2, offset: 0x8CA2, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x3758, symSize: 0x24 }
  - { offsetInCU: 0x8EE7, offset: 0x8EE7, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xC70, symBinAddr: 0x377C, symSize: 0x70 }
  - { offsetInCU: 0x8FC0, offset: 0x8FC0, size: 0x8, addend: 0x0, symName: _Java_framecnt02_checkFrames, symObjAddr: 0xCE0, symBinAddr: 0x37EC, symSize: 0xA4 }
  - { offsetInCU: 0x90CF, offset: 0x90CF, size: 0x8, addend: 0x0, symName: _Java_framecnt02_getRes, symObjAddr: 0xD84, symBinAddr: 0x3890, symSize: 0x18 }
...
